filename = 'lithium-fabric-0.14.5+mc1.21.4.jar'
name = 'Lithium'
side = 'both'
x-prismlauncher-loaders = [ 'quilt', 'fabric' ]
x-prismlauncher-mc-versions = [ '1.21.4' ]
x-prismlauncher-release-type = 'release'

[download]
hash = '4e523a6c5148a29aed9900476b1f05647c7f22e9912212b3e235c1c69ba1df12a21b64f1dabc91571c2ce2aecdb3b98dda27834e8e3f753f000fce77acab28fd'
hash-format = 'sha512'
mode = 'url'
url = 'https://cdn.modrinth.com/data/gvQqBUqZ/versions/6SB2ZRPm/lithium-fabric-0.14.5%2Bmc1.21.4.jar'

[update.modrinth]
mod-id = 'gvQqBUqZ'
version = '6SB2ZRPm'